.logo-market {
    padding: 6px;
}

body {
  font-family: Raleway, sans-serif !important;
}

#ccpier {
  top: 14px !important;
}

.navbar-inner a {
    font-weight: 500;
    color: #333 !important;
    /* color: red !important; */
}

a, form, .form-title, button {
  font-family: Raleway, sans-serif !important;
}

.site-footer a {
  color: #616060 !important;
}

.site-footer .btn-default {
    color: white !important;
    background-color: #487000;
}

.navbar {
        border-bottom: 0;
    }
    .navbar .navbar-inner {
        background-color: #1f1e1e;
    }
    .navbar a {
        color: #FFF !important;
    }
    .navbar>ul>li>a:hover {
       color: #383838 !important;
       background-color: #8ec641 !important;
    }
    ul.nav.pull-right {
        background: #6d6d6d !important;
    }
    i.icon-bar {
    background-color: #8ec641 !important;
    }
    .page-header {
        display:none;
    }
    .carousel {
        height: 100%;
    }
    
    /*Slider Text*/
    a.restore-pointer-events {
        text-shadow: 2px 2px 2px #313131;
    }
    
    .site-footer {
        color: #30392a !important;
        background-color: #6d6d6d !important;
        font-family: Raleway, sans-serif;
    }
    
    .site-footer a {
      color: #FFF !important;
      
    }
    
    .site-footer [data-widget="socialsharer"] , .site-footer [data-widget="sitemap"] strong {
        color: #363636 !important;
        font-family: Raleway, sans-serif;
        font-size: 1.3em !important;
    }
    
    /*.site-footer .btn-default {
        color: #AAA !important;
        background-color: #FFF;
    }*/
    
    /* STORE */
    .breadcrumb {
        margin-top: 8px;
        background-color: rgb(145 145 145 / 50%);
        font-family: Raleway, sans-serif;
    }
    .breadcrumb a{
        color: black;
    }
    
    .sidebar a  {
        color: #285128;
    }
    
    .caption {
      background-color: #f3f3f3 !important;    
    }
    
    .producto-descripcion a span  {
        font-family: Raleway, sans-serif;
        font-weight: 700;
        color: #3b473b;
    }
    
    .producto-descripcion-corta  {
        font-family: Raleway, sans-serif;
        color: #606260;
    }

li.nav-spinner {
  display: none;
}